Subject: Re: [bitcoin-dev] BIP: Full Replace-by-Fee deployment schedule

From: Gregory Maxwell <[email-masked]>
Date: Mon, 29 Jun 2015 05:43:13 +0000

On Mon, Jun 29, 2015 at 5:40 AM, Luke Dashjr <[email-masked]> wrote:
> Policy is node/miner fiat and not the domain of BIPs.

Even accepting the premise that policy is pure local fiat, the
conclusion doesn't follow for me. BIPs about best practices or
especially anything where interop or coordination are, I think,
reasonable uses of the process.

E.g. you might want to know what other kinds of policy are in use if
you're to have any hope of authoring transactions that work at all!